package com.jsowell.pile.service;

import com.jsowell.pile.domain.MemberTransactionRecord;
import com.jsowell.pile.vo.web.MemberTransactionVO;

import java.util.List;

public interface IMemberTransactionRecordService {

	/**
	 * 保存交易记录
	 * @param record
	 * @return
	 */
	int insertSelective(MemberTransactionRecord record);

	List<MemberTransactionVO> selectMemberTransactionRecordList(String memberId);

	MemberTransactionRecord selectByOrderCode(String orderCode);
}
